FACT SHEET:            THE CASSINI MISSION
 




     Circled by distinctive rings and attended by a coterie of a
dozen and a half moons, Saturn has been called one of the most
intriguing planetary realms in the solar system.  Its largest
moon, Titan, boasts organic chemistry that may hold clues to how
life formed on the primitive Earth.

     Saturn and Titan will be the destination for the Cassini
mission, a project under joint development by NASA, the European
Space Agency and the Italian Space Agency.  The U.S. portion of
the mission is managed for NASA by the Jet Propulsion Laboratory.

     After arriving at the ringed planet, the Cassini orbiter
will release a probe, called Huygens, which will descend to the
surface of Titan.  The Cassini orbiter will then continue on a
mission of at least four years in orbit around Saturn.


MISSION PROFILE

     Launched in October 1997 on a Titan IV-Centaur rocket from
Cape Canaveral, Florida, Cassini will first execute two gravity-
assist flybys of Venus, then one each of the Earth and Jupiter to
send it on to arrive at Saturn in June 2004.

     Upon reaching Saturn, Cassini will swing close to the planet
-- to an altitude only one-sixth the diameter of Saturn itself --
to begin the first of some five dozen orbits during the rest of
its four-year mission.

     In late 2004, Cassini will release the European-built
Huygens probe for its descent of up to two and a half hours
through Titan's dense atmosphere.  The instrument-laden probe
will beam its findings to the Cassini orbiter to be stored and
finally relayed to Earth.

     During the course of the Cassini orbiter's mission, it will
execute some three dozen close flybys of particular bodies of
interest -- including more than 30 encounters of Titan and at
least four of selected icy satellites of greatest interest.  In
addition, the orbiter will make at least two dozen more distant
flybys of the Saturnian moons. Cassini's orbits will also allow
it to study Saturn's polar regions in addition to the planet's
equatorial zone.

     Throughout the mission, costs will be contained and
efficiency enhanced by streamlined operations.  The Cassini
Project uses simplified organizational groups to make decisions;
flight controllers will take advantage of high-level building
blocks of spacecraft action sequences to carry out mission
activities.


SATURN SCIENCE

     "I do not know what to say in a case so surprising, so
unlooked for and so novel," Galileo Galilei wrote in 1612.  The
source of the Italian astronomer's astonishment:  Only two years
after he discovered them, the rings of Saturn vanished before his
eyes.

     Not that Galileo, however, recognized the rings for what
they were when he first sighted them in 1610.  Having recently
discovered Jupiter's major moons, he assumed that what he saw
next to Saturn were two sizable companions close to the planet. 
Two years later, however, they abruptly disappeared.  In a few
more years, they mysteriously returned, larger than ever. 
Galileo concluded that what he saw were some sort of "arms" that
grew and disappeared for unknown reasons.

     Nearly half a century later, the Dutch scientist Christiaan
Huygens solved the puzzle that vexed Galileo.  Thanks to better
optics, Huygens was able to pronounce in 1659 that the companions
or arms decorating Saturn were in fact a set of rings.  The rings
were tilted so that, as Saturn orbited the Sun every 29 years,
the sheet of rings would occasionally seem to vanish as viewed
on-edge from Earth.

     While observing Saturn, Huygens also discovered the moon
Titan.  A few years later, the French-Italian astronomer Jean-
Dominique Cassini added several other key Saturn discoveries. 
Using new telescopes, Cassini discovered Saturn's four other
major moons -- Iapetus, Rhea, Tethys, and Dione.  In 1675, he
discovered that Saturn's rings are split largely into two parts
by a narrow gap -- known since as the "Cassini Division."

     We now know that Saturn is one of four giant gaseous (and
ringed) planets in the solar system, joined by Jupiter, Uranus,
and Neptune.  Second in size only to Jupiter, Saturn is nearly
ten times the diameter of Earth and its volume would enclose more
than 750 Earths.  Even so, its mass is only 95 times that of
Earth; with a density less than that of water, it would float in
an ocean if there were one big enough to hold it.

     Unlike rocky inner planets such as Earth, Saturn and the
other gas giants have no surface on which to land.  A spacecraft
pilot foolhardy enough to descend into its atmosphere would
simply find the surrounding gases becoming denser and denser, the
temperature progressively hotter; eventually the craft would be
crushed and melted.

     A large, modern telescope will reveal Saturn banded in pale
yellow and gray; photos from the Voyager 1 and 2 spacecraft that
flew by Saturn in the early 1980s showed even more detail in the
cloud tops of its upper atmosphere.  Its neighbor Jupiter runs
toward reds, whereas the more remote Uranus and Neptune are
shades of blue.  

     Why the distinctive colors?  The answer, in part, is because
of how far each planet is from the Sun.  This in turn determines
the temperature, which decides which chemicals will be gases,
fluids or ices.  At Saturn -- some 10 times more distant from the
Sun than the Earth is -- the temperature is about -180 C (-290
F).  In addition to two primary, colorless gases -- hydrogen and
helium -- ammonia is relatively plentiful in the planet's upper
atmosphere.  We do not understand fully, however, the source of
the colors in Saturn's clouds -- an issue that the Cassini
mission may well resolve.

     
The Rings

     Although the best telescopes on Earth show three nested main
rings about Saturn, we now know that the ring system is a
breathtaking collection of thousands of ringlets.  They are not
solid but rather are made up of countless unconnected particles,
ranging in size from nearly invisible dust to icebergs the size
of a house.  The spacing and width of the ringlets are
orchestrated by gravitational tugs from a retinue of orbiting
moons and moonlets, some near ring edges but most far beyond the
outermost main rings.  Instruments tell us that the rings contain
water ice, which may cover rocky particles.

     There are ghostly "spokes" in the rings that flicker on and
off.  What causes them?  Scientists believe they may be
electrically charged particles, but we do not really know.  Where
do the subtle colors in Saturn's rings come from?  We cannot say;
the Cassini mission may well provide the answer.

     And what is the origin of the rings themselves?  One theory
is that they are the shattered debris of moons broken apart by
repeated meteorite impacts.  Another theory is that the rings are
leftover material that never formed into larger bodies when
Saturn and its moons condensed.  Scientists believe that Saturn's
ring system may even serve as a partial model for the disc of gas
and dust from which all the planets formed about the early Sun. 
The Cassini mission will undoubtedly give us important clues.


Mysterious Moons

     Saturn has the most extensive system of moons of any planet
in the solar system -- ranging in diameter from about 40
kilometers (24 miles) to 5,150 kilometers (3,200 miles), larger
than the planet Mercury.  Most are icy worlds heavily studded
with craters caused by impacts very long ago.

     The moon Enceladus, however, poses a mystery.  Although
covered with water ice like Saturn's other moons, it displays an
abnormally smooth surface; there are very few impact craters on
the portions seen by Voyager.  Has much of the surface of
Enceladus recently melted to erase craters?  Could the moon also
contain ice volcanoes that provide particles for Saturn's most
distant faint ring beyond the three main rings?

     Saturn's moon Iapetus is equally enigmatic.  On one side --
the trailing side in its orbit -- Iapetus is one of the brightest
objects in the solar system, while its leading side is one of the
darkest.  Scientists surmise that the bright side is water ice
and the dark side is an organic material of some kind.  But how
the dark material got there is a mystery.  Did it rise up from
the inside of the moon, or was it deposited from the outside? 
The puzzle is compounded by the fact that the dividing line
between the two sides is inexplicably sharp.

     
Titan

     But by far the most intriguing natural satellite of Saturn
is its largest.  Titan lies hidden beneath an opaque atmosphere
more than fifty percent denser than Earth's.  Titan has two major
components of Earth's atmosphere -- nitrogen and oxygen -- but
the oxygen is likely frozen as water ice within the body of the
moon.  If Titan received more sunlight, its atmosphere might more
nearly resemble that of a primitive Earth.

     What fascinates scientists about Titan's atmosphere is that
it is filled with a brownish orange haze made of complex organic
molecules, falling from the sky to the surface.  Thus in many
ways it may be a chemical factory like the primordial Earth.

     Most scientists agree that conditions on Titan are too cold
for life to have evolved -- although the most daring speculate
about the possibility of lifeforms in covered lakes of liquid
hydrocarbons warmed by the planet's internal heat.  Yet even if
Titan proves to be lifeless, as expected, understanding chemical
interactions on the distant moon may help us understand better
the chemistry of the early Earth -- and how we came to be.


THE CASSINI SPACECRAFT

     The Cassini orbiter weighs a total of 2,150 kilograms (4,750
pounds); after attaching the 350-kilogram Huygens probe and
loading propellants, the spacecraft weight at launch is 5,630
kilograms (12,410 pounds).  Because of the very dim sunlight at
Saturn's orbit, solar arrays are not feasible and plans call for
power to be supplied by a set of radioisotope thermoelectric 
generators, which use heat from the natural decay of plutonium to 
generate electricity to run Cassini.  These power generators are 
of the same design as those used on the Galileo and Ulysses 
missions.

     Equipment for a total of twelve science experiments is
carried onboard the Cassini orbiter.  Another six fly on the
Huygens Titan probe, which will detach from the orbiter some four
to five months after arrival at Saturn.

     The Cassini orbiter advances and extends the United States'
technology base with several innovations in engineering and
information systems.  Whereas previous planetary spacecraft used
onboard tape recorders, Cassini pioneers a new solid-state data
recorder with no moving parts.  The recorder will be used in more
than twenty other missions both within and outside NASA.

     Similarly, the main onboard computer that directs operations
of the orbiter uses a novel design drawing on new families of
electronic chips.  Among them are very high-speed integrated
circuit (VHSIC) chips developed under a U.S. government-industry
research and development initiative.  Also part of the computer
are powerful new application-specific integrated circuit (ASIC)
parts; each component replaces a hundred or more traditional
chips.

     Elsewhere on the Cassini orbiter, the power system benefits
from an innovative solid-state power switch being developed from
the mission.  This switch will eliminate rapid fluctuations
called transients that usually occur with conventional power
switches, with a significantly improved component lifetime.


Huygens Titan Probe

     The Huygens probe, supplied by the European Space Agency,
carries a well-equipped robotic laboratory that it will use to
scrutinize the clouds, atmosphere, and surface of Saturn's moon
Titan.

     Released by the Cassini orbiter in late 2004, the Huygens
probe will drop into Titan's atmosphere some three weeks later. 
As the 2.7-meter-diameter (8.9-foot) probe enters the atmosphere
it will begin taking measurements in the haze layer above the
cloud tops.  As it descends -- first on a main parachute and
later on a drogue chute for stability -- various instruments will
measure the temperature, pressure, density, and energy balance in
the atmosphere.

     As the Huygens probe breaks through the cloud deck, a camera
will capture pictures of the Titan panorama.  Instruments will
also be used to study properties of Titan's surface remotely --
and perhaps directly, should the probe survive the landing.

     Many scientists theorize that Titan may be covered by lakes
or oceans of methane or ethane, so the Huygens probe is designed
to function even if it lands in liquid.  If the battery-powered
probe survives its landing, it will relay measurements from
Titan's surface until the Cassini orbiter flies beyond the
horizon and out of radio contact.


Cassini Orbiter Experiments

     -- Imaging science subsystem:  Takes pictures in visible,
near-ultraviolet, and near-infrared light.

     -- Cassini radar:  Maps surface of Titan using radar imager
to pierce veil of haze.  Also used to measure heights of surface
features.

     -- Radio science subsystem:  Searches for gravitational
waves in the universe; studies the atmosphere, rings, and gravity
fields of Saturn and its moons by measuring telltale changes in
radio waves sent from the spacecraft.

     -- Ion and neutral mass spectrometer:  Examines neutral and
charged particles near Titan, Saturn, and the icy satellites to
learn more about their extended atmospheres and ionospheres.

     -- Visual and infrared mapping spectrometer:  Identifies the
chemical composition of the the surfaces, atmospheres, and rings
of Saturn and its moons by measuring colors of visible light and
infrared energy given off by them.

     -- Composite infrared spectrometer:  Measures infrared
energy from the surfaces, atmospheres, and rings of Saturn and
its moons to study their temperature and composition.

     -- Cosmic dust analyzer:  Studies ice and dust grains in and
near the Saturn system.

     -- Radio and plasma wave science:  Investigates plasma waves
(generated by ionized gases flowing out from the Sun or orbiting
Saturn), natural emissions of radio energy, and dust.

     -- Cassini plasma spectrometer:  Explores plasma (highly
ionized gas) within and near Saturn's magnetic field.

     -- Ultraviolet imaging spectrograph:  Measures ultraviolet
energy from atmospheres and rings to study their structure,
chemistry, and compositon.

     -- Magnetospheric imaging instrument:  Images Saturn's
magnetosphere and measures interactions between the magnetosphere
and the solar wind, a flow of ionized gases streaming out from
the Sun.

     -- Dual technique magnetometer:  Describes Saturn's magnetic
field and its interactions with the solar wind, the rings, and
the moons of Saturn.


Huygens Probe Experiments

     -- Descent imager and spectral radiometer:  Makes images and
measures temperatures of particles in Titan's atmosphere and on
Titan's surface.

     -- Huygens atmospheric structure instrument:  Explores the
structure and physical properties of Titan's atmosphere.

     -- Gas chromatograph and mass spectrometer:  Measures the
chemical composition of gases and suspended particles in Titan's
atmosphere.

     -- Aerosol collector pyrolyzer:  Examines clouds and
suspended particles in Titan's atmosphere.

     -- Surface science package:  Investigates the physical
properties of Titan's surface.

     -- Doppler wind experiment:  Studies Titan's winds from
their effect on the probe during its descent.


THE INTERNATIONAL TEAM

     Hundreds of scientists and engineers from 14 European
countries and 32 states of the United States make up the team
designing, fabricating and flying the Cassini-Huygens spacecraft.

     In the United States the mission is managed by NASA's Jet
Propulsion Laboratory in Pasadena, California, where the Cassini
orbiter is also being designed and assembled.

     Development of the Huygens Titan probe is managed by the
European Space Technology and Research Center (ESTEC).  ESTEC
will use a prime contractor in southern France, with equipment
supplied by many European countries; the batteries and two
scientific instruments will come from the United States.

     The Italian Space Agency is contributing the Cassini
orbiter's dish-shaped high-gain antenna as well as significant
portions of three science instruments.

     Communications with Cassini during the mission will be
carried out through stations of NASA's Deep Space Network in
California, Spain, and Australia.  Data from the Huygens probe
will be received at an operations complex in Darmstadt, Germany.

     At JPL, Richard J. Spehalski is Cassini project manager. 
Dr. Dennis Matson is Cassini project scientist.

                              #####

3-19-93 FOD
